$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2100000.0
    - - -1300000.0
      - -2100000.0
    - - -1300000.0
      - -2200000.0
    - - -1200000.0
      - -2200000.0
    - - -1200000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 1357bb18-def3-4caf-900d-7b73e5d519f0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - 13bf6576-104f-4d39-b13d-fa4fe879b95c
  - f327ee30-1fff-48a5-87f6-9cbbfd9772e4
  - d99ebd77-74bc-4b0c-9859-bb726c6c8c2e
  - bfae930e-85b6-49de-9606-c073cd84f326
  - eeba6ff1-f33d-4b47-b8cc-a31dc2f78af0
  - 261b365a-a9fe-45d0-b06c-66142c3dfea2
  - ff95337d-ac86-4fbd-ba70-cadbe084fe99
  - 24cefbb5-ffab-42e5-8ca6-fcdb2bb96591
  - 64fd8a5e-1376-4ad4-822c-39353efbd5de
  - 1fc57af6-5f30-4ffb-898c-639edfff0fd6
  - 3e41a0fe-8e0c-4339-8ea1-564cd3f13c92
  - 0a4a1669-b937-4fdb-81c8-2975d7e1cc77
  - b5cfe565-aaae-4f14-9640-1a3f449e6dc6
  - fcdf9d48-ca66-453b-97f1-50d217e365e4
  - d11ba6a4-ab4c-4877-815e-7fa587c5fc4d
  - b744b3b7-b261-4193-96ad-b4c5ecc0da47
  - 23a391a2-dc7e-4637-93ed-0f348e7f474c
  - ad0df748-e346-4119-8db2-fde63b4743a8
  - c03609fc-8f55-4bc7-bead-8c9ee6677bb9
  - 51927db3-2513-4f17-b742-571fcb93dcdf
  - b1e05cf2-7e82-4b14-9e39-df509decfa75
  - eca84b21-c5d7-40e4-937a-ffa57f89a371
  - 65ff18f8-07a3-44e4-bdec-a5d0b909f696
  - 5ff18f2d-2d0a-4914-8223-54fe7b2642ae
  - 6174fb8f-e8fa-452c-9fcd-2286682b0258
  - 69601c79-1264-4419-95e5-1c5e90f0be96
  - 33d41e15-beca-4e10-9132-c450977f31a6
  - 36209ac4-9c75-442a-b952-672db81aad12
  - eff98df2-73f4-4629-96f5-474d52b97e82
  - 8a247a33-ecc1-4347-8a54-d77c370fffbf
  - 36bb68f4-78e9-4fd7-8cce-7808adc51fbc
  - 50ae3e83-c9cb-4632-a7f4-0917a26e3a67
  - f93f8950-c3bb-474b-955c-883028028e2a
  - 297e2261-0afd-41c3-8b28-9619bbedb846
  - 5cd6fdc7-f4c6-4af8-8573-5bad29ffec1b
  - 37579ef2-0b85-406e-9269-967f791640fd
  - f105dd56-12f2-4c11-a8b9-19b056001313
  - de3c993d-f6c9-4127-962f-027858706187
  - c1c118fb-8e47-4cbb-9f23-bf94ddfa50a3
  - 1196f797-f9cd-45ec-a783-102b19e5eec2
  - c20ee130-1eae-4120-8941-5db8c63dec16
  - a1716456-b4c1-45da-8eca-59168e1cef80
  - aa2843cc-e1d1-4b8b-b4e8-746d8af08ba9
  - 8e4ee177-daec-45bb-8e71-997a60b79f50
  - 780f7ec1-b569-4349-a051-3ed4824e3d41
  - 2becd6ea-c8a3-45e7-919f-2190014d91ef
  - 59c428dd-489a-4165-afa1-04486a7e253d
  - b26de36d-8524-447a-847a-3c11487a94e2
  - b526fe91-9d2c-430f-9867-ddfc96786676
  - 18f7e751-9813-4bcb-9093-29a2f2306e01
  - 3b2eb3e8-2c31-457f-b6d0-c1c8f45ad5c1
  - 7d921762-b810-4ec2-b689-a52a3ae833dc
  - c1b76d86-5e1d-46b8-93d5-d5715d4b77ef
  - e63b1ca1-c477-4f19-b859-05d6eef85f1b
  - 46a89f3e-7608-42d6-bcc0-11ce930d7a7a
  - 8c061bfc-8fb5-4075-be1c-b7d3850ed6e1
  - 4297c073-1771-482c-ab6b-6ce5ef863ca5
  - 8f5e0767-6ba1-4f18-b3f3-07ba42a833e6
  - 2927bc71-3b2d-4a90-be58-b7cd01c2c75e
  - b83933fa-7c8e-4d2e-a28d-334feae3068f
  - 4d05d119-5fcc-444f-b9b0-da4a4ef614c0
  - e07d34bb-e325-4c30-b4a7-524248764b67
  - 39e2f237-c2f7-4eb7-9abb-16cf512ff233
  ls7_nbart_geomedian_annual:
  - cac60f66-7adf-47ef-82a2-798f2b8a5542
  ls7_nbart_tmad_annual:
  - a4c96fb6-1e58-4a1d-a117-d777dbbd2985
  ls8_fc_albers:
  - dd24d619-674e-4b16-96e8-d41b55b219df
  - bb8025d7-811e-41e5-b880-b1eeda984ca3
  - b9029cb5-7c74-41f2-9e20-9a1b25505f94
  - 7029b4d4-607e-4349-b4c3-cc9c9ab1fc12
  - 6c5a7484-1894-4c76-9239-1756b5da2a04
  - 33fb22b7-03cc-4190-9b38-06898fc3ed93
  - aaa575a8-dfb6-4f03-b472-cc267116c62d
  - 295e1082-057e-439c-bd30-549baa40b464
  - e594d2a5-6e15-4b4d-8a01-e4f8ddfd53d3
  - 9b7946bf-c670-4a74-924d-93819bf26bda
  - dbf65a8e-e189-4703-a5be-db747513d4eb
  - 29c595c6-e170-43c7-ab07-1b4ac5ad3e3d
  - 061fc065-e996-4496-b812-dbfeb4ee55e3
  - 7253c98a-d546-4374-8c77-7eb6ce6a90c1
  - 9d1be71b-4b4f-4549-a64f-57c5d1eca741
  - 08ae83d1-f497-4173-93d3-75dbd53dfddc
  - f2ca2d88-7839-4bf8-a1ae-dde148f96e2d
  - e62b2b92-fa44-4b5c-b84c-33c12e2283ee
  - 7d607631-a071-4481-a815-6974666734e1
  - 643e020d-009b-4189-8eb3-e501eaba0680
  - 0f929c18-70c6-425d-9917-fc26a7788112
  - 15589b62-f6bc-49ec-adc9-8910a347abf7
  - 00357101-336e-48ce-b756-d096e1e79da0
  - 61b0d9dd-729e-428b-875c-44c4ea49bba4
  - 45ca49df-0c25-42b1-8e7e-5beec2fc4215
  - 54cfd55a-981c-49d3-a34d-a6dbb68acc1a
  - 74de460d-4726-470e-b2cd-da35196f67ff
  - aa8959ac-9275-434e-a5b4-3caf08abe9c7
  - 3a27c02d-cd95-4469-b203-ff590b0ca4e2
  - 95f17591-f3ed-4f95-aabf-1cf4b4ed0a76
  - 585cecdb-1a5e-4e1c-abd6-44ebe9b7372a
  - e7ba6acd-fd4f-445f-9a26-40cffb07f0f2
  - b74f6286-d198-479a-9825-84d4dfca5dda
  - 6259a1db-fb21-4e4a-a530-c6b33e318ead
  - 1d028643-2094-4680-aae0-965e59e802a8
  - 2ef1567b-6409-4a6e-abfa-b4b9e5e6bd33
  - b77d5753-5d04-4878-a6fd-ed2710cb4d3a
  - 9fadedd7-0e81-460b-ba63-3bd52bb054e6
  - 114ea4c9-9e32-45c5-9b81-6828444873ee
  - e289d3ff-c3bb-46bd-a35b-e928fe50232a
  - 14ed1990-1879-4bba-96db-ebf9a85a894e
  - 6378822a-f100-43ad-b34c-90145b62b60a
  - 3ad92d15-d7a6-4781-8a6f-ad416d6e5629
  - ffa816fc-ae77-4723-8f76-45c77880c6e8
  - b4748c66-c349-4a73-871c-1641031d5fb2
  - 6d357ac4-3eeb-4053-8d33-37ea0fddd8a8
  - 399e1884-76af-4a80-9d61-eb635c42aee9
  - 565da363-1cc5-4f88-9c42-f3d67cb4a9bc
  - c5aacf4d-94a3-40f8-b8a5-d289b6569b43
  - da5fc150-28b7-48f6-ae7f-0f37ba606c05
  - 97059562-acbf-412b-b0d1-2f7477f85360
  - bc7a2ae2-6cc8-4980-a1d0-bb230127fe49
  - 8083d374-fba4-437f-899a-dd32ee5253a6
  - 0d2b710a-020c-4951-96fe-07a1b9d93c66
  - f2ce104e-6e03-4de8-8144-c4f08675aa80
  - d80e6c99-6893-487d-b606-42e2e50d6f4f
  - c9a09a31-dc4c-482d-8f58-8fdaac81bab3
  - 6b585332-53ca-468c-afe0-dd87b8582885
  - cdaf016d-e6d3-4994-9ff0-56866dcc738c
  - b4d56a71-3720-4220-a1b5-e9d4402336f7
  - e6a763c9-dc30-4aed-8e42-0b1bbda01658
  - 2ac559f3-853f-42d5-98d7-2799a2283deb
  - 3a894cea-d17a-450b-a8a3-cae0294f880c
  - 5c0e49a0-d696-4111-ae90-2e0c31a05398
  - 3514ee44-3fe6-46b9-8948-fb0727a493bb
  - 36662ff4-ed77-4cd0-83d6-89393ba5dea0
  - e3cba180-1b3e-45c2-b14e-f921227ed531
  - ddd569b2-f5fc-450b-afd0-5ced3fda0f8f
  - 16787e48-09a4-4e42-8d4b-10a3d0f482e8
  - 15a43386-f30e-4fa4-bd27-e14fbfb74b71
  - ca73da34-65ec-4346-a906-97b382714aae
  - 22c5591a-dfaf-4d55-8e3d-f5219e2771a6
  - 02861aa5-b575-4216-be0f-34d558fe773f
  - 09368542-8375-4416-84f4-8cacb6628ff6
  - cfe88144-3f8c-4271-9565-937b62ae7d90
  - 1f095bc6-bd8f-479a-b00a-04a61d1b1486
  - cc0a1b72-71d2-4d9a-9f3f-c1b6850cff10
  - 87ac1808-7d78-48c5-babe-4e0ccea3cd52
  - d4710be8-5b48-4c27-ae9c-fbf28bdf2442
  - 3ccd325b-c5d0-475b-93e7-6fff3979865c
  - e0ee9ca3-6d7b-451b-904a-86ec28d5cb95
  - e383e747-96d1-4a26-9b5e-af14d93a2d11
  - 90df622a-154c-47bc-8138-24d8889441bb
  ls8_nbart_geomedian_annual:
  - fd67b8db-bd11-42f4-9bcc-bab6a1255845
  ls8_nbart_tmad_annual:
  - 2d3e2b02-3306-4ca9-ac51-1a2db4bfcbac
  wofs_albers:
  - 2d47b05f-a3e1-4d20-9fbc-2ce7f5fca07b
  - 36ae078c-0be9-4796-960c-707ac802fe23
  - 0160badb-ff76-4966-aa7a-fd6d66dce5c1
  - d0ab9ad9-f02b-4cbe-afe9-215609149638
  - de7d60bc-4195-4c01-a0ec-3e8049aace1d
  - 63e0795d-9244-4942-9b8c-434d5a1c2728
  - 76ae7de6-e1b5-4723-8d83-541f7788bb59
  - 86ee3dac-e62c-4a52-a60d-8ce86431ed37
  - cfbe063a-400c-44e7-b811-07cad34d847c
  - db89bbeb-1ece-46c8-a89b-b73172b74d8e
  - 7fffec50-8461-4635-b478-a297dfcd5104
  - f9d36987-d98c-460c-a8c3-8eb3219d202e
  - eecc36d9-1bbd-40f3-a2f0-05b4a94236f9
  - d8b3b930-b0d5-42df-be0c-772a08ac4251
  - 2d6306fd-3993-4f42-854c-cb387c95b429
  - e676bfb6-0493-41c9-8c1e-1f4b2147cee4
  - 680aab00-a16e-4344-93a3-1d39cf6f08a2
  - 6751af49-154b-402a-b39f-fb48b361180b
  - a166d05f-7dd6-4404-bd89-43565ea0318b
  - fe5b0949-a03b-4961-a50f-827d086aa541
  - e3ad9627-f553-4129-955b-9dfd08039908
  - fdeec795-3a9f-4ef7-b10a-676c83df4dc2
  - 90dcdd8d-c8bf-4aba-98b9-092683702a4a
  - 6dc93954-599c-4137-99bb-ab5870a94e31
  - 2fc72939-0574-4233-a65b-afa2a97a718d
  - 09c9c985-3771-4298-81f9-e4813e4c9f54
  - 51d87667-8f3f-4c9e-885a-cd082006be33
  - 634719a9-f69a-498a-86e7-31fe927f5761
  - 65757579-05ca-456f-8ccf-b1b64a56131d
  - 6491f5ce-287a-4833-a0d5-ce03d2e31f56
  - 26022c21-85ac-40de-8d91-22dc1c77db69
  - 17573ecb-91bb-49ac-ab94-9e9589910ed3
  - a037a963-c2af-4d1f-aa9d-bde565a4c31c
  - 768cf714-2d84-4c70-8c10-c646d8483f39
  - 62a58853-9644-42f6-81c6-6569d048e448
  - 9c855298-9d46-42c4-9ca5-49d09f6d9d27
  - 7a3652fa-56b2-47fb-ae82-e280dfd6deee
  - 2c1dd52e-c692-4c21-83f3-9e4600e15f80
  - 0663aaba-7db2-4870-b6d4-38ba78a48939
  - 176068ed-fba1-437a-a3d0-b299dc76a834
  - 6ee81655-48b3-4b1d-8e97-b450896c49cd
  - 3cfbbf60-b777-472e-a747-678fdafe348f
  - 430131e1-d5f8-4252-8837-428b8343e6e5
  - eab663a6-fa30-4f1c-baf7-74306b3ffaf3
  - d66aa28c-43b4-4623-bd54-1e14fe6a641a
  - b94572d7-0413-495d-8d30-a7c0d3749485
  - e440943b-70b6-4a52-a196-e3304825e954
  - 604348e5-e7c3-4463-919e-7add58e59a0f
  - 98736e7b-6c71-458f-8ea1-babee0d9833b
  - 73dce58a-a21d-449f-ad6d-69be99cd4d46
  - 60bc4c55-0252-4fc5-b6d0-bd9b09a185f2
  - af267808-20bd-49af-af30-6b19db59b7ab
  - c676e2e9-96be-4abb-b6e9-fcdc3f43bb0c
  - e82c698b-3360-48fa-bbdd-c847ea5a88c0
  - bddb28d6-83b3-4c3f-bfc8-5e303ac4ec0b
  - 383985c4-6bfc-4efe-9be8-0414627f98cd
  - 4745e494-48b0-4b94-ae6f-c9857a73c38f
  - 818dc8e3-7a36-4329-98bf-ac09be7444a0
  - 6e7fbba4-8631-4fa6-b23d-8e99e0f77e9b
  - 29c85655-5507-4cd9-a285-a2c13a0db290
  - 3534bf32-b18b-4ca7-a82b-4e8968933c1e
  - 7ef2b785-6dce-420b-b8fe-1431f1cd56c2
  - 18b129aa-2293-4998-a12a-360f3b8c3c18
  - 31d91525-b156-45f6-92d0-ecdbe5358f22
  - 7a9bd613-3439-4882-a136-b82636b84a29
  - b3b7f6b1-5019-4e1c-8be5-4e47cbec00c7
  - bc557eab-ce27-452c-9699-5b0cbcdd649f
  - 5d74e1a4-0da2-470d-9e2f-eac6621cc275
  - 348c1101-73f6-4ec8-bf22-f67c92d8f039
  - 1f923de4-fb0e-46dc-9033-366416a382fa
  - 7c8e84db-fb6a-4d00-a96e-a7b0e42aebc2
  - e6fd6144-dfeb-47c6-b3e1-0bc54b3d3e5b
  - 238ea04c-d5a3-455f-b378-09760bd81b8b
  - c0a5aaeb-8ebd-464d-84bb-5289b290a6e7
  - f2666e47-0ae7-4213-bd8d-213578b92a9d
  - 8b3deccd-2a36-404d-9920-1aee6c7b4eab
  - ae0d7cc4-3b18-49fe-ba0a-05f2d666b173
  - 132a45a9-a882-485f-a176-fc5eb358d3b4
  - 9a35fd53-676b-4b39-9502-b756c515ad85
  - d96fcfb3-8b80-46a7-943a-ae263e196e60
  - 4c669145-fbea-4ff8-9ffa-038eea750dc1
  - 7b2187ed-a7ab-45ec-9e35-9a83e4e75f70
  - aa421758-fc15-45de-897b-c1a467a6df0e
  - 0b7c3968-c388-4377-932e-5fd9b0601534
  - 97998734-f10a-44ef-bce4-9ec2edc8a205
  - 684e756a-c944-48c9-9c09-cd90c3773abd
  - 04d1f0d1-e6b0-46ab-b1bb-df5393a47a98
  - 5ac456be-d5f1-47f8-addf-533814df3e1f
  - c9805054-a41d-47c3-b5d3-13d408c53005
  - a7292a3f-0255-43d0-b891-aa0046d8788a
  - 585fc314-6807-4d60-b72b-c29fe8253478
  - bdcd76d1-eecb-4212-bfbd-d18c5cf67307
  - 06069dfa-79e6-4d3f-9925-7b4cdaabb73b
  - 2498bcdd-b8e4-44c1-8f14-ad147c134332
  - 66f16894-1b8f-40b8-b46a-3447dd9e4d68
  - b75db8bf-2010-4601-8560-d694447840e5
  - 42e94f3b-579d-4d57-8e9a-b1f8d0e704d5
  - d0bdfa44-e6e0-4ccc-9ceb-638555eb0ffd
  - f3141848-62a6-422c-b08e-795f15f56f32
  - 85dfa5ac-1053-4773-b38e-ab3be75c77ce
  - 6e7d1daa-96b1-464c-af1e-35c4db60ae67
  - 5bbf0ded-591e-4695-813d-fc21442439fd
  - 206546e6-71b3-48f8-83ef-4926dd90ea6f
  - dde522c5-2bb0-47f7-b570-1489588208a0
  - 7e3bcaa2-c178-4bf7-b66b-e808dc0d9150
  - a4e16993-f064-454d-b6fe-4bed0397e95a
  - eb6f8f19-c1fe-4660-af86-d3d286de7f0a
  - f5c7f660-a039-45e1-895e-546bfbb000a7
  - 1269f2b9-30f5-40bd-b3ec-61b7a1f5f94c
  - 4bca779e-cdd3-43f4-bd83-47d83bd288ec
  - 48651f30-a163-4f1a-bce3-b8eedeb975fa
  - dd2e0e95-f335-4cdd-bfe9-277b1024c5de
  - 7a1d34e7-febb-4594-a943-953e36b796e9
  - 00d2aed0-7f09-4d89-8196-8d7848f9e627
  - b09592be-a9fc-4732-a4d4-d2160190fc2f
  - f43591eb-b580-4cb2-912b-c7c9df46cebf
  - 8a49d3c9-df96-42b7-97c1-599a22c5fd86
  - d42df01b-c9e4-4cc9-bfe8-394efa6076a5
  - 0268f47d-027c-4f93-88a3-dae4c588e963
  - a7db2e06-1772-4de4-9b4b-2f28b5db0834
  - 999c605a-584a-4f1e-bb3a-74b275aea7c2
  - 4fed613c-21f3-48c9-8798-a9dc1c70c916
  - b030dcca-dae9-4591-bab1-139a0cd43d07
  - 3e8ef602-bb2e-4cf7-b5dd-b9994081f6ec
  - f7255967-6024-4c2c-ad9d-87fed3046b25
  - 67b72281-3ea0-4399-afa2-4a8e25312772
  - bfdf4f30-4f06-41fa-9cf4-641c28cc72be
  - 13525bed-cd53-4be1-890d-3782b6b11304
  - b3835949-4adb-4cdf-8047-d818e03ca185
  - ada234f1-f680-42f7-a02e-59d2a2ad5d88
  - 95fb131d-4220-442f-9037-e48088f827ef
  - ea87b330-65b9-403b-8bc6-18356ef086a7
  - 9b9a0833-44bc-4ed1-b25b-32235e89332b
  - dbc00123-70a2-4e45-9175-2eb55776e6a5
  - 4dce00e4-b096-4b35-b0b1-75c785fa4069
  - df9d4a00-3a6d-4d2d-9ee8-986413ded9b2
  - fcecb0f1-9494-43b7-b2a2-10311902895f
  - 8dd36ba4-8f95-4ec1-92fe-63cf22450d85
  - 860bf93e-87a5-4971-a500-263bc58fb4ca
  - c8d0e052-8a1e-420b-86bc-28cf783332f8
  wofs_annual_summary:
  - 7242959d-eea2-455d-8bb0-b064f47c4fc1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-22_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 04:09:10.110636Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
